<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99d157e13a911ad945ebab5cfcd46f80">
  <dict>
    <!--2023-01-31 11:52:31.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
